Bug 209466 - My printer is not supported
My printer is not supported
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 10:34 EDT by The Source
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.2-39.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 06:01:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2006-10-05 10:34:28 EDT
Description of problem:
No match for USB device:
  mfr "HP"
  model "Deskjet D4100 series"
  desc "C9068C"
  cmdset "LDL,DYN"


Version-Release number of selected component (if applicable):
3.0.2-33.3

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Does not properly detect my printer

Expected results:
Should have drivers for HP Deskjet D4163

Additional info:

Note You need to log in before you can comment on or make changes to this bug.